from distutils.core import setup
import py2exe
import glob

setup(
	name="Chimera Chimera",
	version="1.0",
	description="PyWeek entry",
	author="Scott Hilbert",
	
	# make a windows subsystem executable (no console)
	windows=['chimera.py'],
	
	# pull in necessary data files
	data_files= [
		'chimera.py',
		'setup.py',
		'README.txt',
		'avbin/avbin.dll',
		'config.ini',
		('images', glob.glob('images/*.png')),
		('levels', glob.glob('levels/*.*')),
		('music', glob.glob('music/*.mp3')),
		('sfx', glob.glob('sfx/*.wav')),
	]

)